Subject: ANTS

From: [email-masked] (SUSHIBR)
Date: 3 Jan 1995 23:42:52 -0500

I AM CURRENTLY DOING A SCIENCE PROJECTS WHERE I TRY TO CRYO PRESERVE SUGAR
ANTS.  ARE YOU AWARE OF ANY INFO ON THE TOPIC AND WETHER IT HAS BEEN DONE
BEFORE?